<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d59323c4b153fc5e2617b4016d0fba8">
  <dict>
    <!--2021-11-01 17:29:19.000-->
    <int key="num_match">7</int>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_carrier">Lycamobile_IT</string>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_number">40121</string>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
